Subject: RE: Free software to generate 3D protein structure from sequence?

From: "michael hanlon (BITS)" <[email-masked]>
Date: Mon, 30 Sep 2002 11:12:15 +0100

For homology modelling, there is Deep View (which is used in combo with the SwissModel server):
http://www.expasy.ch/spdbv/

or for a more advanced approach (i.e. lots more user control) there's MODELLER:
http://tatiana.rockefeller.edu/modeller/

They both have fairly active and helpful mailing lists too.

Mike

-----Original Message-----
From: Mark Thompson [mailto:[email-masked]]
Sent: 29 September 2002 17:06
To: [email-masked]
Subject: CCL:Free software to generate 3D protein structure from
sequence?

I'd like to find out about free software for generating 3D protein
structures from sequence data, possibly using existing crystal
structures of homologous proteins for refinement.

Thanks in advance.  I'll summarize what I find out.

Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
PO Box 55207
Seattle, WA  98155

http://www.arguslab.com
FAX: 206-440-3305
=================================

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]